t4_run_table_entry_t Struct Reference

## Public Attributes

uint16_t | length
uint16_t | code
int16_t | run_length

## Detailed Description

T.4 run length table entry

## Member Data Documentation

## code

uint16_t t4_run_table_entry_t::code

T.4 code

## length

uint16_t t4_run_table_entry_t::length

Length of T.4 code, in bits

## run_length

int16_t t4_run_table_entry_t::run_length

Run length, in bits

The documentation for this struct was generated from the following file:

- t4_tx.c